<?php

define('CFG_TEMPLETS_STYLE','default');
define('CFG_TEMPLETS_LAYOUT','0');
define('CFG_CMSPATH','/');
define('CFG_INDEXURL','http://www.feijichang.net');
define('CFG_WEBNAME','酒店预订网');
define('CFG_POWERBY',' 版权：住哪网 联盟事业部  Copyright 2009-2013 Corporation, All Rights Reserved');
define('CFG_INDEXCITYLIST','0101|北京,0201|上海,2001|广州');
define('CFG_AGENTID','1232380');
define('CFG_AGENTMD','9ea95c8bcfb34776');
define('CFG_KEY','4fe3db7787fedfa8');
define('CFG_REWRITE','1');
define('CFG_STATCODE','51啦|百度|google统计代码');
define('CFG_ADMINURL','admin');
